
@font-face {
    font-family: 'openSansCondLight';
    src: url('/fonts/opensans-condlight.eot');
    src: url('/fonts/opensans-condlight.eot?#iefix') format('embedded-opentype'),
         url('/fonts/opensans-condlight.woff2') format('woff2'),
         url('/fonts/opensans-condlight.woff') format('woff'),
         url('/fonts/OpenSans-CondLight.ttf') format('truetype'),
         url('/fonts/opensans-condlight.svg#open_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sourceSansPro';
    src: url('/fonts/sourcesanspro-regular.eot');
    src: url('/fonts/sourcesanspro-regular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/sourcesanspro-regular.woff2') format('woff2'),
         url('/fonts/sourcesanspro-regular.woff') format('woff'),
         url('/fonts/SourceSansPro-Regular.ttf') format('truetype'),
         url('/fonts/sourcesanspro-regular.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
	font-family: openSansCondLight,Helvetica, Arial, sans-serif;
	font-size:   1em;
	text-align:  left;
}

sup {
	font-size: 10px;
}

hr {
	float: left;
	width: 100%;
	height: 0px;
	color: #333;
	background-color: #ccc;
	border: 1px solid #ccc;
	border-bottom: 0px;
	padding: 0;
	margin: 10px 0 20px 0;
}

iframe {
	border: none;
	border-collapse: collapse;
	margin: 0 auto 0 auto;
}

form {
	display: inline;
	margin:  auto;
	padding: 0;
}

select,input.text,textarea.text{
	border-collapse: collapse;
	border: 1px solid #c8cccf;
	border-radius: 0.35em;
	background: #f7f7f7;
	outline-color: #49bf9d;
}

select.disabled,input.disabled {
	background-color: #333;
	border: 1px solid white;
	color: white;
}

select,input {
	/*margin-right: 1em;*/
}

	input.newcheckbox[type="checkbox"],
	input.newradio[type="radio"] {
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		display: block;
		float: left;
		margin-right: -2em;
		opacity: 0;
		width: 1em;
		z-index: -1;
	}

		input.newcheckbox[type="checkbox"] + label,
		input.newradio[type="radio"] + label {
			text-decoration: none;
			color:rgb(88,88,90);
			cursor: pointer;
			display: inline-block;
			font-size: 1em;
			padding-left: 2.4em;
			padding-right: 0.75em;
			position: relative;
			text-align:left;
		}

			input.newcheckbox[type="checkbox"] + label:before,
			input.newradio[type="radio"] + label:before {
				-moz-osx-font-smoothing: grayscale;
				-webkit-font-smoothing: antialiased;
				font-family: FontAwesome;
				font-style: normal;
				font-weight: normal;
				text-transform: none !important;
				font-size: 0.7em;
			}
			
			/* The tick*/
			input.newcheckbox[type="checkbox"] + label:before,
			input.newradio[type="radio"] + label:before {
				background: #f7f7f7;
				border-radius: 0.35em;
				border: solid 1px #c8cccf;
				content: '';
				display: inline-block;
				height: 1.65em;
				left: 0;
				line-height: 1.58125em;
				position: absolute;
				text-align: center;
				top: 0;
				width: 1.65em;
				vertical-align:center;
			}

		input.newcheckbox[type="checkbox"]:checked + label:before,
		input.newradio[type="radio"]:checked + label:before {
			background: rgb(88,88,90);
			border-color: rgb(88,88,90);
			color: #fff;
			content: '\f00c';
		}

		input.newcheckbox[type="checkbox"]:focus + label:before,
		input.newradio[type="radio"]:focus + label:before {
			border-color: #49bf9d;
		}

	input.newcheckbox[type="checkbox"] + label:before {
		border-radius: 0.35em;
	}

	input.newradio[type="radio"] + label:before {
		border-radius: 100%;
	}
	
map area:hover {
	cursor: pointer;
}

p {
	margin: 10px 0px 10px 0px;
}

p.footnote {
	font-size: 7pt;
	line-height: 20px;
	margin: 0px 0px 10px 0px;
}

p.justified,.justified p {
	text-align: justify !important;
}

p.quote {
	text-align: center  !important;
	font-style: italic;
}

p.quote-author {
	text-align: right !important;
}

p,li,th,label {
	color: rgb(88,88,90);
}

a,.link {
	color: #69b9f9;
	text-decoration: none;
	font-weight: bold;
}

a:link,a:visited {
	text-decoration: none;
}

a:hover,.link:hover,a.selected,.link.selected {
	text-decoration: underline;
}

a.apply-now {
	display: block;
    width:   132px;
    height:  52px;
}

label {
	font-weight: bold;
}

h1,h1 a {
	font-family: sourceSansPro;
	color: rgb(88,88,90);
	font-size: 16pt;
	font-weight: bold;
	margin: 30px 0px 20px 0px;
	padding: 0;
}

h2,h2 a {
	font-family: sourceSansPro;
	color: rgb(88,88,90);
	font-size: 14pt;
	font-weight: bolder;
	margin: 30px 0px 10px 0px;
	padding: 0;
}

h3,h3 a {
	font-family: sourceSansPro;
	color: rgb(88,88,90);
	font-size: 12pt;
	font-weight: bold;
	margin: 20px 0px 10px 0px;
	padding: 0;
}

h4,h4 a {
	font-family: sourceSansPro;
	color: rgb(88,88,90);
	font-size: 10pt;
	font-weight: normal;
	text-decoration: underline;
	margin: 0px 0px 10px 0px;
}

ul,ol {
	margin: 0px 0px 10px 0px;
}

ul.compressed,ol.compressed {
	line-height: 130%;
}

ul li {
	list-style: disc outside none;
	padding: 0px;
}

ol li {
	margin: 0px 0px 0px 50px;
	padding: 0;
	list-style: decimal;
	list-style-type: decimal;
}

ol.lower-alpha>li {
	list-style: lower-alpha;
	list-style-type: lower-alpha;
}

ol.lower-roman>li {
	list-style: lower-roman;
	list-style-type: lower-roman;
}

ol.upper-roman>li {
	list-style: upper-roman;
	list-style-type: upper-roman;
}

ol.inner-list>li {
	list-style: lower-roman;
	list-style-type: lower-roman;
}

ol.numeric>li {
	list-style: decimal;
	list-style-type: decimal;
}

ol.inner-list-alpha>li {
	list-style: lower-alpha;
	list-style-type: lower-alpha;
}

ol.inner-list-none>li,ul.inner-list-none>li {
	list-style: none;
	list-style-type: none;
}

ul.inner-list-disc>li {
	list-style: disc;
	list-style-type: disc;
}

/***********************************************************************************************************************
 * TABLE DECORATIONS -->
 * These global styles decorate the majority of tables throughout the site.
 */

table {
	border-collapse: collapse;
	padding: 0;
	margin: auto;
	margin: 10px 0;
}

table input {
	margin: 0 auto 0 auto;
	float:  right;
}

table p {
	padding-left: 5px;
}

table img {
	vertical-align: middle;
}

table th {
	text-align: center;
}

table th.right {
	text-align: right !important;
}

table tr {
	line-height: 120%;
}

table tr.separator {
	height: 5px;
	background-color: #ccc;
}

table td {
	vertical-align: middle;
	padding: 5px;
}

table.center {
	margin-right: auto;
	margin-left:  auto;
}

td table.center {
	display: table;
	margin-right: auto;
	margin-left:  auto;
}

table.widest {
	width: 100% !important;
	margin-left: 0;
	margin-right: 0;
}

table.tight {
	margin-top: 0;
	margin-bottom: 0;
}

table.simple {
	border: solid 1px #ccc;
}

table.simple input,table.simple select {
	margin: 0;
	float:  none;
}

table.simple th {
	background-color:rgb(189,190,193);
	color: #414f57;
	font-size: 1em;
	line-height: 150%;
	padding: 0 5px;
	border: solid 1px #ccc;
}

/* Alternate row color */
table.altrow tbody tr:nth-child(2n + 1) {
	background-color: #f7f7f7;
}

table.data {
	border: solid black 1px;
	width: 95%;
	color: black;
	margin-left: auto;
	margin-right: auto;
}

table.grid td,table.grid th {
	border: solid #ccc 1px;
}

table.data th {
	background-color:rgb(189,190,193);
	color: #414f57;
	font-size: 1em;
	line-height: 150%;
	text-align: center;
}

table.data tr.alt1 {
	background-color: #fff;
}

table.data tr.alt2 {
	background-color: #e6ebf2;
}

table.data td {
	font-size: 0.9em;
	text-align: center;
	padding: 0;
	color: #000;
}

table td.right {
	text-align: right;
}

table tr.total td {
	font-weight: bold;
	font-size: inherit;
	color: rgb(88,88,90);
}

table.data tr {
	border: solid #ccc 1px;
}

table.data tr.highlitable:hover {
	background-color: #ffffcc;
}

table tr.selected {
	background-color: #ffa76c !important;
}

td.text,th.text {
   text-align: left !important;
   padding-left: 1px;
}

td.left,th.left {
    text-align: left !important;
    padding-left: 1px;
}

td.left,th.left,td.right,th.right {
	float: none;
}

/***********************************************************************************************************************
 * <-- TABLE DECORATIONS
 */

div.notification {
	padding: 0 5px;
	display: block;
	border: 2px solid #28715c;
	padding:0;
	margin: 5px 0 5px 0;
}

div.notification h1 {
	text-align: center;
	line-height: 200%;
	font-size: 10pt;
	margin: 0;
	background-color: #3caa8a;
	border-bottom: 4px solid #28715c;
	border-top: 2px solid #28715c;
	color:#fff !important;
}

div.notification p {
	padding-left: 1em;
}

div.notification ul li {
	padding-left: 1em;
}

.top {
	vertical-align: top;
}

.light {
	font-weight: normal;
}

.borderless {
	border-collapse: collapse;
	border: none !important;
}

.center {
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

.center * {
	text-align: center !important;
}

.left {
	float: left;
	text-align: left;
}

.right {
	float: right;
	text-align: right;
}

.indent {
	margin-left: 50px;
}

.strong {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.underline {
	text-decoration: underline;
}

.note {
	font-style: italic;
}

.textSubmit {
	border: none;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	background: none;
	text-decoration: underline;
	color: #69B9F9;
	font-weight: bold;
}

.delete {
    color: red !important;
}

.textSubmit:hover {
	cursor: pointer !important;
}

.alert {
	color: rgb(88,88,90);
	font-size: larger;
	font-align: justified;
	background-color: rgb(231,231,232);
	padding:30px 40px;
}

.alert>.highlight > a {
	color: rgb(148,149,153);
	font-size: inherit;
}

.alert>.highlight {
	color: rgb(148,149,153);
	font-size: inherit;
	font-weight: bolder;
}

.warning {
	color: rgb(88,88,90);
	font-weight: bold;
}

.notebox {
	border: solid 1px #aaa;
	text-align: justify;
	padding: 8px;
}

.section {
	display: block;
	position: relative;
	float: none;
	clear: both;
}

.backToTop {
	text-align: right;
}

.hidden {
	display: none;
}

.money,.numeric {
	text-align: right !important;
}

.nopdf {
	min-height: 90px;
	text-indent: 75px;
}

.pdf {
	background-image: url("/Images/facelift/pdf.png");
	background-position: top left;
	background-repeat: no-repeat;
	min-height: 90px;
	text-indent: 75px;
}

.sell,.neg,.red {
	color: #aa0000 !important;
}

.buy,.pos,.blue {
	color: #000077 !important;
}

.neutral {
	color: #000;
}

.highlight-success {
	background-color: #99fd77;
	color: #1FCB4A;
}

.highlight-failed {
	background-color: #ff8e8e;
	color: #FF2626;
}

.submit div {
	display: inline;
}

.inline {
	display: inline;
}

.nav-menu-image {
	margin: 0 auto 0 auto;
	position: relative;
	display: inline-block;
	background-color: #fff;
	filter: alpha(opacity = 80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    width: 191px;
    height: 108px;
}

.nav-menu-image:hover {
	background-color: #fff;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.order-button,.quote-button {
	margin: 0 5px 0 5px;
}

img.captcha {
	margin: 5px 0 2px 0px;
}

div.popup p {
	color: #333;
}

/***********************************************************************************************************************
 * <-- FIELDSET DECORATIONS
 */

fieldset {
	display: block;
	clear: both;
	padding:10px 0;
	margin: 20px 0px 20px 0px;
	border-style: none;
	border-collapse: collapse;
}

fieldset.group {
	border: solid 1px #ccc;
}

fieldset legend {
	margin: 0 20px 0 20px;
	color: rgb(88,88,90);
	font-weight: bold;
	font-size: 12pt;
}

fieldset legend.center {
	margin: 0 0 0 50%;
}

fieldset.inner {
	padding: 0;
}

fieldset.compact {
	margin: 0;
}

fieldset legend.inner {
	padding-left: 20px;
	color: #ccc;
}

fieldset p {
	display: table-cell;
	vertical-align: top;
	width: 100%;
}

fieldset p.description {
	padding: 2px;
	line-height: normal;
}

fieldset label {
	display: table-cell;
	float: left;
	min-width: 10em;
	margin-left: 1em;
	margin-right: 1em;
	text-align: right;
	vertical-align: top;
}

fieldset label.wider {
	min-width: 17em;
}

fieldset label.widest {
	min-width: 19em;
}

fieldset label.inline {
	display: inherit;
	float: none;
	min-width: 0;
	width: auto;
	text-align: left;
	padding-right: 1em;
}

fieldset input {
	line-height: auto;
}

fieldset.submit {
	float: none;
	width: auto;
	border-style: none;
	margin: 10px 10px 0 10px;
	background-color: transparent;
}

fieldset.submit input:hover {
	cursor: pointer;
}

fieldset>ul>li {
	list-style: none;
	margin: 0;
	left: 0;
	padding: 5px 0;
}

.ul_table > li{
	display: table-row;
	line-height: 200%;
}

fieldset ul li table {
	margin: 20px auto 0 auto;
}

/***********************************************************************************************************************
 * <-- TABLE FIELDSET
 */

 
 
 
 
 
 
 
 
#page {
min-height:800px;
padding-bottom:20px;
}

@font-face {
   font-family: helveticaNeue;
   src: url(/fonts/HelveticaNeue-Thin.otf);
}

p {
	font-family: openSansCondLight;
	font-align:justified;
	color: rgb(88,88,90);
}
.centered {
	text-align: center;
}

.justified {
	text-align: justify;
}

div.title {
	font-family: sourceSansPro;
	font-size:3em;
	font-weight:bold;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	color:rgb(148,149,153);
}

body {
	/*background: #787a80;*/
	background: #fff;
}

.warning {
	color: #000;
	font-weight: bold;
}

p,li,th,label {
	color: rgb(88,88,90);
}

table#triple-panels td a:hover {
	background: #ddd;
}

#client_types_container {
	height:390px;
}
#client_types_container > div {
	background: rgb(231,231,232);
	display: block;
	float:left;
	margin: 0px 0px 10px 20px;
	text-align:center;
	padding:20px 15px;
	height:360px;
	width:281px;
}
#client_types_container > div > div {
	text-align:center;
	height:315px;
}
.client_types_header {
	font-weight:bold;
	font-size:1.5em;
	height: 60px;
}
.client-buttons {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	-moz-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
	background:rgb(189,190,193);
	border:none;
	color:#fff;
	font-weight:bold;
	font-size:1em;
	padding: 5px 50px 5px 50px;
}
.client-buttons:hover{
	background: #fff;
}

.notification-new {background:rgb(28,105,177);padding:10px 20px;color:#fff;}
.notification-header {text-align:center;font-size:1.5em;}
.notification-footer {text-align:center;font-size:0.75em;color:#fff;}
.notification-large {font-size:3em;font-weight:bold;}
 
/* Icon */

	.icon {	
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-ms-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
		position: relative;
	}

	.icon:hover {
		text-decoration: none;
	}

		.icon:before {	
			-moz-appearance: none;
			-webkit-appearance: none;
			-ms-appearance: none;
			appearance: none;
			-moz-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
			-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
			-ms-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
			transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			font-size: 1.5em;
			text-transform: none !important;
		}

		.icon > .label {
			display: none;
		}
		
/* Button */

	.button {
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-ms-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
		display: inline-block;
		height: 2.75em;
		line-height: 2.75em;
		padding: 0 1.5em;
		background-color: transparent;
		border-radius: 4px;
		border: solid 1px #c8cccf;
		color: #414f57 !important;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		white-space: nowrap;
	}
		.button:focus {
			outline-color: #49bf9d;
		}
		.button:hover {
			border-color: #49bf9d;
			color: #49bf9d !important;
		}
		.button.icon {
			padding-left: 1.35em;
		}
			.button.icon:before {
				margin-right: 0.5em;
			}
		.button.fit {
			display: block;
			width: 100%;
			margin: 0 0 0.75em 0;
		}
		.button.small {
			font-size: 0.8em;
		}
		.button.big {
			font-size: 1.35em;
		}
		.button.disabled,
		.button:disabled {
			-moz-pointer-events: none;
			-webkit-pointer-events: none;
			-ms-pointer-events: none;
			pointer-events: none;
			opacity: 0.5;
		}

span.idealing_red, span.idealing_green {
    position: relative;
    display: inline-block;
	font-family: sourceSansPro;
	font-size:1em;
}
span.idealing_red:before,span.idealing_red:after ,
span.idealing_green:before,span.idealing_green:after {
    opacity: 1;
    content: 'i';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    font: inherit;
}

span.idealing_red:before {
    color: red;
    clip: rect(auto, auto, 0.45em, auto);
}
span.idealing_green:before {
    color: green;
    clip: rect(auto, auto, 0.45em, auto);
}
span.idealing_red:after, span.idealing_green:after {
    clip: rect(0.45em, auto, auto, auto);
}

span.idealing_red i,span.idealing_green i  {
    font: inherit;
    opacity: 0;
}

span.idealing_blue {
	color: blue;
	position: relative; 
	top: -0.57em; 
	font-size: 90%; 
	font-family: sourceSansPro;
}

span.titleSuper{ 
	position: relative; 
	top: -1em; 
	font-size: 50%; 
	font-family: sourceSansPro;
}

.center_align {
	text-align:center;
}

.banner_text {
	line-height: 120px;
	height:250px;
	text-align:center;
	font-size:80px;
	font-weight:bold;
	font-family: sourceSansPro;
	color: rgb(148,149,153);
}

/* Styling for blocks (on markets and contact pages) */
.col {
	display: block;
	float:left;
	margin: 10px 0 10px 20px;
	background: rgb(231,231,232);
}
.col:first-child { 
	margin-left: 0; 
}
.span_1_of_1 {
	width: 892px;
	padding: 20px 40px;
	margin-left: 0
}
.span_1_of_2 {
	width: 396px;
	padding: 20px 40px;
}
.span_1_of_3 {
	width: 231px;
	padding: 20px 40px;
}

.quote_common {
	display: block;
	float:left;
	margin: 20px 0 20px 17px;
	background: rgb(231,231,232);
	padding: 20px 20px;
	margin-top:0;
}
.quote_1_of_2_blocks {
	width: 438px;
}
.quote_1_of_3_blocks {
	width: 273px;
}
.quote_en {
	height:200px;
}
.quote_fr {
	height:230px;
}
.quote_nl {
	height:230px;
}
.quote_fr_BE {
	height:230px;
}
.quote_nl_BE {
	height:230px;
}

.quote_image {
	background-image: url('/Images/facelift/bg_quotes.png');
	background-size: 100% 100%;
}
.quote_image:hover, .quote_image p:hover {
	cursor: pointer;
}